@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
a img {
	border:none;
}
.innerBg {
	background:url(../images/inner-outer-bg.jpg) no-repeat right 0 !important;
}
.wrapper {
	margin:0 auto;
	display:block;
	overflow:hidden;
	width:1002px;
	background:url(../images/home-outer-bg.jpg) no-repeat right 0;
	padding-bottom: 43px;
	position:relative;
	clear:both;
}
.banner {
	width:1002px;
	display:block;
	overflow:hidden;
	margin-bottom:39px;
}
.bannerLeft {
	float:left;
	padding-top:34px;
    padding-left:0px;
}
.banneRight {
	float:right
}
.banneRightLeft {
	float:left;
	position:absolute;
	width:821px;
	margin-top:241px;
}
.banneRightLeft span.bannerTitleTop {
	display:block;
	overflow:hidden;
	color:#787878;
	font-size:20px;
	padding-left:194px;
}
.banneRightLeft span.bannerTitleBottom {
	display:block;
	overflow:hidden;
	text-align:right;
	color:#787878;
	font-size:20px;
	padding-right: 25px;
}
*+html .banneRightLeft {
	float:left;
	position:absolute;
	width:821px;
	margin-top:241px;
	left:-20px;
}
.banneRightLeft ul {
	margin:0;
	padding:0;
}
.banneRightLeft ul li {
	list-style:none;
	float:left;
	margin-right:12px;
}
.menu {
	float: right;
	padding-left: 10px;
	padding-top: 40px;
	width: 323px;
}
.menu ul {
	margin:0;
	padding:0;
}
.menu ul li {
	list-style:none;
	font-size:15px;
	line-height: 42px;
	font-weight:bold;
}
.menu1 {
	padding:0 0 0 24px;
}
.menu2 {
	padding:0 0 0 5px;
}
.menu3 {
	padding:0 0 0 40px;
}
.menu4 {
	padding:0 0 2px 57px;
}
.menu5 {
	padding:0 0 3px 132px;
}
.menu6 {
	padding:0 0 2px 138px;
}
.menu7 {
	padding:0 0 6px 168px;
}
.menu8 {
	padding:0 0 0 183px;
}
.menu ul li a {
	color:#424242;
	text-decoration:none;
}
.menu ul li a:hover {
	color:#065482;
	text-decoration:underline;
}
.homeBottomcontent {
	width:1002px;
	display:block;
	overflow:hidden;
}
.homeBottomcontent span.subTitle
{
	color:#004074;
	font-size:19px;
}
.homeBottomcontent span.title{
	display:block;
	overflow:hidden;
	font-size:25px;
	text-align:right;
}
.homeBottomcontent span
{
	color:#004074;
}
.homeBottomcontent p
{
	padding:0;
	margin:0 0 8px 0;
	text-align:right;
}

.homeBottomcontentLeft {
	float: left;
	padding-top: 61px;
	position: absolute;
	width: 613px;
}
.mt-585 {
	margin-top: -585px !important;
}
.mt-577 {
	margin-top: -577px !important;
}
.contentLeftInner {
	top:150px;
}
.homeBottomcontentLeft ul {
	margin:0 10px 18px 0;
	padding:0 0 0 0;
}
.homeBottomcontentLeft ul li {
	direction:rtl;
	list-style:none;
	text-align:right;
	line-height: 26px;

}

.homeBottomcontentLeft ul li.b1 {
	direction:rtl;
	background:url(../images/bullets-1-bg.gif) no-repeat 595px 8px;
    line-height:26px;
}


.homeBottomcontentLeft span.underline
{
	direction:rtl;
	text-decoration:underline;
	color:#000;
}

.homeBottomcontentLeft span.subTitle
{
	direction:rtl;
	color:#004074;
	font-size:19px;
}

.homeBottomcontentRight {
	float:right;
}
/* Container DIV - automatically generated */
.simply-scroll-container {
	position: relative;
	width:496px !important;
}
.simply-scroll-container1 {
	position: relative;
	width:526px !important;
	margin-left:18px;
}
/* Clip DIV - automatically generated */
.simply-scroll-clip {
	position: relative;
	overflow: hidden;
	z-index: 2;
}
/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list {
	z-index: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll {
	width:100%;
	height:93px
}
/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	height:78px;
	margin:0 0 0 30px;/* padding: 12px 0;*/
}
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	height:100px;
	margin-right:22px;
}
.leftBoximg {
	position:absolute;
	display:block;
	margin-top:274px;
	width:270px;
	z-index:900000;
}
.InnerleftBoximg {
	margin-bottom:20px;
	display:block;
}
*+html .InnerleftBoximg {
	margin-bottom:20px;
	display:block;
	margin-right:75px;
}
*+html .runbanner {
	width:600px;
}
*+html .leftBoximg {
	position:absolute;
	display:block;
	margin-top:274px;
	margin-left:-360px;
}
.slideshow a p {
	display: block;
	margin: 10px 0 0 0;
	padding:0;
	overflow: hidden;
	text-decoration:none;
	color:#000;
}
.slideshow a {
	text-decoration:none;
}
.leftArrow1 {
	position:absolute;
	left:268px;
	z-index:10000;
}
.leftArrow2 {
	position:absolute;
	left:268px;
	z-index:10000;
}
.rightArrow1 {
	position:absolute;
	left:629px;
	z-index:10000;
}
.homeFooterContent {
	width:628px;
	text-align:right;
	margin-top:39px;
	line-height:30px;
}

.homeFooterContent P {
	direction:rtl;
	text-align:right;
	line-height:24px;
	padding:0;
	margin:0 25px 10px 0;
}

.homeFooterContent ul {
	direction:rtl;
	text-align:right;
	padding:0;
	margin:0 25px 10px 0;
}
.homeFooterContent ul li {
	direction:rtl;
	text-align:right;
	list-style-type:none;
	line-height:24px;
	background:url(../images/bullets.gif) no-repeat 598px 11px;
	padding:0 18px 0 0;
}

.homeFooterContent ul li.b1 {
	direction:rtl;
	background:url(../images/bullets-1-bg.gif) no-repeat 595px 8px;
    line-height:26px;
}
.homeFooterContent ul li.b2 {
	background:url(../images/bullets-2-bg.gif) no-repeat 590px 6px;
    line-height:24px;
}
.homeFooterContent ul li.b3 {
	background:url(../images/bullets-3-bg.gif) no-repeat 590px 6px;
    line-height:30px;

}

.homeFooterContent ul li.b5 {
	border-bottom: 1px dotted #707070;
	background:url(../images/bullets-5-bg.gif) no-repeat 590px 11px;
    padding-top: 7px;
	padding-bottom: 10px;
	line-height:24px;

}

.homeFooterContent span.title{
	color:#000000;
	display:block;
	overflow:hidden;
	font-size:25px;
    padding-bottom:10px;
}

h2
{
	direction:rtl;
	padding:0;
	margin:0 0 7px 0;
	color:#004074;
	font-size:25px;
	text-align:right;
}

.homeFooterContent span.subTitle
{
	color:#004074;
	font-size:18px;
}

.homeFooterContent span
{
	color:#004074;
}

.homeFooterContent span.underline
{
	text-decoration:underline;
	color:#000;
}
.homeBannerTop {
	left: 0;
	margin: 11px 0 0 155px;
	position: absolute;
	top: 0;
	width: 400px;
}
.homeBannerTop ul {
	padding:0;
	margin:0;
}
.homeBannerTop ul li {
	list-style-type:none;
	float:left;
	margin-right:10px;
	display:block;
	overflow:hidden;
}
.homeBannerTop ul li a {
	display:block;
	overflow:hidden;
	padding:3px 0 17px 47px;
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.homeBannerTop ul li a span:hover {
	text-decoration:underline;
}
.homeBannerTop ul li a.recommendationsIcon {
	background:url(../images/recommendations-icon.png) no-repeat left 5px;
}
.homeBannerTop ul li a.clientsIcon {
	background:url(../images/clients-icon.png) no-repeat left 5px;
}
.homeBannerTop ul li a.tipsIcon {
	background:url(../images/tips-icon.png) no-repeat left 5px;
}
.homeBannerTop ul li img {
	float:left;
}
.homeBannerTop ul li a span {
	font-weight:bold;
	display:block;
	float:left;
	overflow:hidden;
	padding:10px 0 0 9px;
}
.clientsOuter h2 {
	direction: rtl;
	color: #000;
    font-size: 20px;
    margin: 0 0 6px;
    padding: 0px 45px 0px 0px;
    text-transform: uppercase;
	
}
.clientsImg {
    background:url(../images/bottom-bg.gif) no-repeat bottom;
	float: right;
    margin-left: 8px;
    padding: 9px 20px 80px 0px;
	width: 182px;
}

.clientsImg img {
	border:solid 0px #999;
}
.clientsOuter p {
	direction: rtl;
	text-align: justify;
	line-height: 22px;
	margin: 0;
	padding: 0px 40px 0px 0px;
}
.clientsOuter span.subTitle
{
	color:#004074;
	font-size:19px;
}

.clientsOuter span
{
	color:#004074;
    font-size:19px;
}

.clientsOuter span.underline
{
	text-decoration:underline;
	color:#000;
}

.clientsOuter {
	border-bottom: 1px dotted #707070;
	display: block;
	margin-bottom: 15px;
	overflow: hidden;
	padding-bottom: 15px;
	width: 613px;
}
.clientsLogo {
	display: block;
	overflow: hidden;
	width: 613px;
}
.clientsLogo ul {
	display:block;
	overflow:hidden;
	margin: 0;
	padding: 0;
}
.clientsLogo ul.mb120 {
	margin-bottom:120px !important;
}

.clientsLogo ul li {
	float: left;
	list-style: none;
	margin-bottom: 6px;
	text-decoration: none;
	background:none;
	padding:0;
}
.clientsLogo ul li a {
	display:block;
	height: 84px;
	width: 145px;
	overflow:hidden;
}
.clientsLogo ul li a.logo-1 {
	background:url(../images/clients-logo-images-1.gif) no-repeat left bottom;
}
.clientsLogo ul li a.logo-2 {
	background:url(../images/clients-logo-images-1.gif) no-repeat -135px bottom;
}
.clientsLogo ul li a.logo-3 {
	background:url(../images/clients-logo-images-1.gif) no-repeat -265px bottom;
}
.clientsLogo ul li a.logo-4 {
	background:url(../images/clients-logo-images-1.gif) no-repeat -405px bottom;
}
.clientsLogo ul li a.logo-5 {
	background:url(../images/clients-logo-images-2.gif) no-repeat left bottom;
}
.clientsLogo ul li a.logo-6 {
	background:url(../images/clients-logo-images-2.gif) no-repeat -135px bottom;
}
.clientsLogo ul li a.logo-7 {
	background:url(../images/clients-logo-images-2.gif) no-repeat -265px bottom;
}
.clientsLogo ul li a.logo-8 {
	background:url(../images/clients-logo-images-2.gif) no-repeat -405px bottom;
}

.footerOuter
{
	width:100%;
	background-color:#f0f0f0;
	border-top:solid 4px #e3e3e3;
	padding:13px 0;
	clear:both;
}

.footer
{
	direction:rtl;
	text-align:center;
	font-weight:bold;
	width:1002px;
	margin:0 auto;
	font-size:13px;
}
	
.footerTop
{
	clear:both;
	margin-bottom:13px;
}


.footerTop ul
{
	padding:0;
	margin:0;
}

.footerTop ul li
{
	list-style-type:none;
	display:inline;
	background:url(../images/footer-line-bg.gif) no-repeat right 7px;
	
}

.footerTop ul li.last
{
	background:none;
}

.footerTop ul li a
{
	color:#065482;
	text-decoration:none;
	padding:0 9px;
}

.footerTop ul li a:hover {
    color: #3e3e3e;
    text-decoration: underline;
}
.footerBottom
{
	direction:rtl;
	text-align:center;
	color:#3e3e3e;
}

.text {
	color:#000000;
	font-size:22px;
	font-weight: normal;
}

.textColor {
	color:#CC0000;
	font-weight: normal;
}

.textLink {
	color:#0070C0;
	font-weight: bold;
}


